Change Blacklist Status
curl --request PUT \
--url https://api.decodahealth.com/user/patient/blacklist/{patient_id} \
--header 'API-KEY: <api-key>' \
--header 'TENANT: <tenant>'import requests
url = "https://api.decodahealth.com/user/patient/blacklist/{patient_id}"
headers = {
"TENANT": "<tenant>",
"API-KEY": "<api-key>"
}
response = requests.put(url, headers=headers)
print(response.text)const options = {method: 'PUT', headers: {TENANT: '<tenant>', 'API-KEY': '<api-key>'}};
fetch('https://api.decodahealth.com/user/patient/blacklist/{patient_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
true{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Patients
Change Blacklist Status
PUT
/
user
/
patient
/
blacklist
/
{patient_id}
Change Blacklist Status
Headers
The tenant you are making this request on behalf of
Your api key
Path Parameters
Query Parameters
Whether to add or remove the patient from the blacklist
Response
Successful Response
The response is of type boolean.
⌘I
